Error upgrade to joomla 2.5.26 and 2.5.27

For urgent and private issues, open a support ticket instead of posting: https://secure.installatron.com/tickets
berd
Posts: 6
Joined: Fri Oct 25, 2013 12:50 pm

Error upgrade to joomla 2.5.26 and 2.5.27

Postby berd » Wed Oct 01, 2014 2:53 pm

Hi,

I have a lot of Joomla 2.5.24 running and installatron says that i need to update but on every site I want to upgrade I get the following error code:

! The selected version, or a version between it and the installed version, does not support upgrading. Check the application's website to see if a "migration" tool is available.

I get this error also when i for example want to upgrade to version 2.5.25 or 2.5.26.
How can i upgrade? I have tried to change the update channel to Short term support but this gives me the same error.

Help?

berd
Posts: 6
Joined: Fri Oct 25, 2013 12:50 pm

Re: Error upgrade to joomla 2.5.26 and 2.5.27

Postby berd » Mon Oct 06, 2014 6:52 am

I am the only one who has this problem? How to upgrade all my sites now?


Return to “Administrative Technical Discussion and Troubleshooting”

Who is online

Users browsing this forum: No registered users and 3 guests